from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import RadniNalogViewSet

# Kreiramo router i registriramo ViewSet za radne naloge
router = DefaultRouter()
router.register(r'radni-nalozi', RadniNalogViewSet, basename='radni-nalog')

urlpatterns = [
    # Uključujemo sve rute koje router generira
    path('', include(router.urls)),
]